<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_a0LngfhYEeyFDdeJpgAVJQ" id="_a0LngPhYEeyFDdeJpgAVJQ" label="HiveFilterRow" version="0.1" item="_a0Lng_hYEeyFDdeJpgAVJQ">
    <author href="../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_a0M1oPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a0M1ofhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a0M1ovhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:08:38.202+0800"/>
    <additionalProperties xmi:id="_a0M1o_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_a0M1pPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_a0M1pfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:08:38.202+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_a0LngvhYEeyFDdeJpgAVJQ" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_a0Lng_hYEeyFDdeJpgAVJQ" property="_a0LngfhYEeyFDdeJpgAVJQ" state="_a0LngvhYEeyFDdeJpgAVJQ" system="true" eltName="Hive">
    <content href="HiveFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
